--- 
meta: 
  Producers: 
    $0: /home/puppet/pause/cron/mldistwatch
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1692013947.68844509'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1692013861.98451591'
    into_interval: 6h
    time: '1692013921.11414099'
  minmax: 
    max: '1692013947.68818903'
    min: '1692010352.50263405'
    mtime: '1692013946'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1692013947.68818903'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1692013946.83662105'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1692013921.138937'
    path: 02STAMP
    type: new
  - 
    epoch: '1692011881.84109592'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1692011881.81111693'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1692011881.60433006'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1692011775.75580311'
    path: id/B/BR/BRTASTIC/Form-Tiny-2.19.meta
    type: new
  - 
    epoch: '1692011775.75450206'
    path: id/B/BR/BRTASTIC/Form-Tiny-2.19.readme
    type: new
  - 
    epoch: '1692011775.73567891'
    path: id/B/BR/BRTASTIC/Form-Tiny-2.19.tar.gz
    type: new
  - 
    epoch: '1692010741.79515409'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1692010741.72662497'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1692010741.64890599'
    path: 00whois.xml
    type: new
  - 
    epoch: '1692010741.63446593'
    path: 00whois.html
    type: new
  - 
    epoch: '1692010429.53786707'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1692010427.83472395'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1692010408.18117905'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1692010403.36899996'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1692010394.43835306'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1692010386.77804303'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1692010383.62582493'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1692010383.55369592'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1692010378.37540197'
    path: id/J/JK/JKG/CHECKSUMS
    type: new
  - 
    epoch: '1692010361.86176801'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1692010357.59601593'
    path: id/D/DO/DORNER/CHECKSUMS
    type: new
  - 
    epoch: '1692010352.50263405'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
